<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@mipmap/ic_bg_mask_xinlv"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingBottom="5dp">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tvXueZhiData"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="93%"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_10" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="mmol/L"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_10" />
    </LinearLayout>



    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvXueZhiTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="6.5小时"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_10" />

    </LinearLayout>

</LinearLayout>
